.wrapper-1 {
    background-image: url(/view/img/wrapper1.png);
    padding: 40px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: white;
}

.wrapper-1 iframe {
    display: inline-block;
    vertical-align: middle;
}

.home_description {
    display: inline-block;
    width: calc(100% - 590px);
    margin-left: 30px;
    vertical-align: middle;
}

.home_description h1 span img {
    position: absolute;
    top: 100%;
    width: 110%;
    left: -5%;
}

.home_description h1 span {
    display: inline-block;
    position: relative;
}

.home_description h1 {
    font-family: GothamBold, Arial, sans-serif;
    font-size: 30pt;
    text-align: center;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
    margin: 0 0 30px 0;
}

.home_description h2 {
    font-family: GothamBold, Arial, sans-serif;
    text-align: center;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
    font-size: 20pt;
    line-height: 35px;
    margin: 0 0 10px 0;
}

.home_description h3 {
    font-family: GothamBold, Arial, sans-serif;
    text-align: center;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
    font-size: 21px;
    margin: 0 0 40px 0;
    color: #fff600;
}

.wrapper-white {
    padding: 40px 0;
    color: black;
    background-color: white;
    font-family: GothamBookRegular, Arial, sans-serif;
}

img.right_img {
    float: right;
    margin-left: 30px;
    margin-bottom: 5px;
    margin-top: -15px;
}

.wrapper-2 {
    background-image: url(/view/img/wrapper2.png);
    padding: 40px 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    color: white;
    background-color: #051433;
}

.wrapper-2 h2 {
    font-family: GothamBold, Arial, sans-serif;
    text-align: center;
    font-size: 28pt;
    margin: 0 0 30px 0;
}

.wrapper-2 p {
    font-family: GothamBookRegular, Arial, sans-serif;
}

.benefits {
    background-color: rgba(7, 50, 128, 0.7);
    padding: 25px 50px;
    color: white;
    border-radius: 7px;
    margin-top: 20px;
    position: relative;
}

.benefits img {
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translate(0, -50%);
}

.benefits .benefits_text {
    display: block;
    width: 100%;
    padding-left: 170px;
}

.benefits .benefits_text .benefits_title {
    font-family: GothamBold, Arial, sans-serif;
    font-size: 15pt;
    margin-bottom: 5px;
}

.wrapper-white h2 {
    font-family: GothamBold, Arial, sans-serif;
    text-align: center;
    font-size: 28pt;
    margin: 0 0 30px 0;
    color: black;
}

.blue {
    color: #00247e !important;
}

.left_img {
    float: left;
    margin-right: 30px;
    margin-bottom: 5px;
    width: 150px;
}

hr {
    margin: 30px 0;
}

.uses_users {
    border: 1px solid #00247e;
    border-radius: 5px;
    background-color: #f1f1f1;
    padding: 25px 30px;
    margin-bottom: 20px;
}

.uses_users img {
    display: inline-block;
    vertical-align: middle;
    width: 270px;
    margin-right: 30px;
}

.uses_users .text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 300px);
}

.uses_users ul {
    padding: 0;
    list-style: none;
    margin: 30px 0;
}

.uses_users ul li {
    list-style: none;
    font-family: GothamBold, Arial, sans-serif;
    text-align: center;
    color: white;
    background-color: #001995;
    margin: 3px 5px;
    font-size: 12pt;
    display: inline-block;
    padding: 7px 0;
    border-radius: 5px;
    width: calc(25% - 10px);
}

.features {
    border: 2px solid white;
    background-color: #e9e9e9;
    border-radius: 5px;
    padding: 20px 30px;
    margin-top: 20px;
}

.features img {
    display: inline-block;
    vertical-align: middle;
    width: 330px;
    margin-right: 20px;
}

.features .features_descr {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 350px);
    color: black;
}

.features .features_descr .features_title {
    font-family: GothamBold, Arial, sans-serif;
    font-size: 13pt;
}

.testimonial {
    max-width: 900px;
    margin: auto;
}

.testimonial img {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    margin-right: 55px;
    width: 145px;
}

.testimonial .testimonial_text {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 200px);
    font-family: "Times New Roman", sans-serif;
    font-size: 13pt;
    font-style: italic;
    text-align: center;
    position: relative;
}

.testimonial .testimonial_text:after {
    content: "”";
    color: #6b6b6b;
    font-family: "Times New Roman", sans-serif;
    font-size: 90pt;
    font-weight: bold;
    line-height: 100px;
    position: absolute;
    left: 100%;
    bottom: 0;
}

.testimonial .testimonial_text:before {
    content: "“";
    color: #6b6b6b;
    font-family: "Times New Roman", sans-serif;
    font-size: 90pt;
    font-weight: bold;
    position: absolute;
    line-height: 100px;
    right: calc(100% + 5px);
}

.more_testimonials {
    color: #0012c3;
    font-size: 13pt;
    display: block;
    text-decoration: underline;
    text-align: center;
    font-family: GothamBookRegular, Arial, sans-serif;
    font-weight: bold;
    margin-top: 20px;
}

.faq {
    background-color: rgba(7, 50, 128, 0.7);
    padding: 20px 30px;
    border-radius: 7px;
    margin: 20px auto 0 auto;
    max-width: 900px;
    position: relative;
}

.faq .question {
    font-family: GothamBold, Arial, sans-serif;
    font-size: 14pt;
}

.faq label {
    cursor: pointer;
    position: absolute;
    right: 30px;
    top: 20px;
    transition: 0.3s;
}

.faq label span {
    position: relative;
    display: block;
    border-bottom: 1px solid white;
    width: 20px;
    height: 10px;
}

.faq label span:after {
    content: '.';
    font-size: 0;
    border-bottom: 1px solid white;
    width: 19px;
    display: block;
    transform: rotate(-60deg);
    position: absolute;
    left: -4px;
    top: 0;
}

.faq label span:before {
    content: '.';
    font-size: 0;
    border-bottom: 1px solid white;
    width: 19px;
    display: block;
    transform: rotate(60deg);
    position: absolute;
    right: -4px;
    top: 0;
}

.faq .show_answer:checked + .answer {
    display: block;
}

.faq .show_answer:checked ~ label {
    transform: rotate(180deg);
}

.faq .answer {
    display: none;
}

.faq .answer p {
    font-family: GothamBookRegular, Arial, sans-serif;
    margin: 20px 0 0 0;
}

.wrapper-white .osBtns {
    margin-top: 40px;
}

.wrapper-white .osBtns a {
    color: #00247e;
    border-color: #00247e;
    font-weight: bold;
}

.wrapper-1 iframe.on_mobile {
    display: block;
    margin: auto;
    max-width: 100%;
}

@media (min-width: 993px) and (max-width: 1200px) {
    .testimonial {
        max-width: 800px;
    }

    .home_description {
        width: calc(100% - 425px);
        margin-left: 20px;
    }

    .wrapper-1 iframe {
        width: 405px;
        height: 300px;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .testimonial {
        margin: 0;
        width: calc(100% - 70px);
    }

    .wrapper-1 iframe {
        display: block;
        margin: auto;
        max-width: 100%;
    }

    .wrapper-1 iframe.on_mobile {
        display: block;
        margin: 0 auto 30px auto;
    }

    .home_description {
        display: block;
        width: 100%;
        margin: 0;
    }

    .uses_users ul li:last-of-type {
        font-size: 13px;
        line-height: 18px;
    }
    .faq .question {
        padding-right: 30px;
    }
}
@media (max-width: 768px) {
    .wrapper-1 iframe {
        display: block;
        margin: auto;
        max-width: 100%;
    }

    .wrapper-1 iframe.on_mobile {
        display: block;
        margin: 0 auto 30px auto;
    }

    .home_description {
        display: block;
        width: 100%;
        margin: 0;
    }
    .testimonial img {
        display: block;
        margin-top: 0;
        margin-right: 20px;
        float: left;
    }
    .testimonial .testimonial_text {
        display: block;
        width: 100%;
    }
    .testimonial .testimonial_text:before, .testimonial .testimonial_text:after {
        display: none;
    }
    .home_description h1 {
        font-size: 25pt;
        margin-bottom: 15px;
    }
    .home_description h2 {
        font-size: 18pt;
        line-height: 30px;
    }
    .home_description h3 {
        font-size: 19px;
        margin-bottom: 20px;
    }
    img.right_img {
        width: 160px;
        margin-top: -5px;
    }
    .wrapper-1, .wrapper-white, .wrapper-2 {
        padding: 20px 0;
    }
    .wrapper-2 h2, .wrapper-white h2 {
        font-size: 23pt;
        margin-bottom: 15px;
    }
    .benefits .benefits_text .benefits_title {
        font-size: 13pt;
    }
    .uses_users ul li {
        font-size: 10pt;
        width: calc(100%/3 - 10px);
    }
    .uses_users ul {
        margin: 0;
        text-align: center;
    }
    .features .features_descr .features_title {
        font-size: 12pt;
    }
    .features img {
        width: 230px;
        margin-right: 15px;
    }
    .features .features_descr {
        width: calc(100% - 245px);
    }
    .faq .question {
        font-size: 12pt;
        padding-right: 30px;
    }
    h2 br {
        display: none;
    }
}
@media (max-width: 580px) {
    .wrapper-1 iframe.on_mobile {
        width: 400px;
        height: 250px;
    }
    .wrapper-2 h2, .wrapper-white h2 {
        font-size: 20pt;
    }
    .benefits {
        padding: 20px 30px;
        margin-top: 15px;
    }
    .benefits img {
        position: static;
        transform: translate(0, 0);
        float: left;
        margin-right: 20px;
        margin-bottom: 5px;
    }
    .benefits .benefits_text {
        padding: 0;
    }
    .left_img {
        margin-right: 15px;
        width: 140px;
    }
    hr {
        margin: 20px 0;
    }
    .uses_users {
        padding: 15px 20px;
        margin-bottom: 15px;
    }
    .uses_users img {
        width: 250px;
        display: block;
        float: left;
        margin-right: 15px;
        margin-bottom: 5px;
    }
    .uses_users .text {
        width: 100%;
        display: block;
    }
    .uses_users ul li {
        width: calc(50% - 10px);
    }
    .features img {
        width: 200px;
        margin-right: 10px;
        float: left;
    }
    .features .features_descr {
        display: block;
        width: 100%;
    }
    .testimonial .testimonial_text {
        text-align: left;
    }
    .faq {
        padding: 15px 20px;
        margin-top: 15px;
    }
}
@media (max-width: 420px) {
    .wrapper-1 iframe.on_mobile {
        width: 300px;
        height: 220px;
        margin-bottom: 15px;
    }
    .uses_users img, .features img {
        width: 55%;
    }
    .features {
        padding: 15px 20px;
        margin-top: 15px;
    }
    .uses_users ul li {
        display: block;
        width: 190px;
        margin: 4px auto;
    }
    .faq label {
        right: 15px;
    }
    img.right_img {
        margin-left: 15px;
    }
    .benefits img {
        max-width: 40%;
    }
}

.testimonials-slider hr {
    margin: 0;
}
.testimonials-slider .testimonial {
    padding: 30px 0;
}
.testimonials-slider .testimonial-slide:nth-child(1) .testimonial {
    padding-top: 0;
}
.testimonials-slider {
    overflow: hidden;
}